#zplan1{
    display: none;
}
.pricing-wrap.pricing-box-3 .content-wrap .product-block{
    width: 48%;
}
.zcomp-page{
    clear: both;
    padding-top: 80px;
}
.other-lang .yearly>em {
    display: inline-block !important;
}
.zw-template-inner .content-wrap.field-price-plan-header {
    max-width: 1100px;
}
.zw-template-inner>.content-wrap {
    max-width: 1100px;
}
.zfree-plan {
   width: 45%;
}
.highvolume-plan {
   width: 47%;
}

/*top banner*/
.zpromotion {
    background: #f0483e;
    position: relative;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    height: 48px;
}
.zpromotion-wrap {
            display: flex;
            align-items: center; 
        }
.zpromotion-wrap img {
            max-width: 73px; 
            height: auto;
        }
.zpromotion-wrap p {
            margin: 0;
            margin-left: 20px; 
            display: inline-block; 
        }
.zpromotion p a { color: #ffffff;
border-bottom: 1px solid #ffffff;}
.zfree-highvolume-container > div{
    height: 318px;
}